<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'Checkout');
define('NAVBAR_TITLE_2', 'Payment Method');

define('HEADING_TITLE', 'Payment Information');

define('TABLE_HEADING_BILLING_ADDRESS', 'Billing Address');
define('TEXT_SELECTED_BILLING_DESTINATION', 'Please choose from your address book where you would like the invoice to be sent to.');
define('TITLE_BILLING_ADDRESS', 'Billing Address:');

define('TABLE_HEADING_EVENT_PAYMENT_METHOD', 'Payment Method');
define('TEXT_SELECT_EVENT_PAYMENT_METHOD', 'Please select the preferred payment method to use on this reservation.');
define('TITLE_PLEASE_SELECT', 'Please Select');
define('TEXT_ENTER_EVENT_PAYMENT_INFORMATION', 'This is currently the only payment method available to use on this reservation.');

define('TABLE_HEADING_EVENT_COMMENTS', 'Add Comments About Your Reservation');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continue Checkout Procedure');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'to confirm this reservation.');
?>
